Can't update n3ds 11.2 to 11.4. A9LH + Luma

Discussion in '3DS - Homebrew Development and Emulators' started by brkun, May 15, 2017.

  1. brkun
    OP

    brkun GBAtemp Fan

    Member
    426
    70
    Mar 9, 2015
    United States
    Problem on title.
    Every single time I try to update, I get an error.
    Formating is not an option, I have TONS of stuff.

    Tried to update using 3dnus + sys updater but got an fsexception on file 0004013000008002.cia, don't know why.

    Any guesses?


    EDIT: GOT IT WORKING.
    @Majickhat55 solved it, just downloading the .cia via 3DNUS and manually installing it solved the problem and the 3DS updated just fine via configs.
     
    Last edited by brkun, May 16, 2017
  2. Alkéryn

    Alkéryn Master of cookies ~

    Member
    1,513
    1,890
    Mar 15, 2015
    France
    Albategnius, Moon
    Update through the normal option ?
    I mean system menu

    — Posts automatically merged - Please don't double post! —

    If you still get an error wait few days and try again, i had it once
     
  3. brkun
    OP

    brkun GBAtemp Fan

    Member
    426
    70
    Mar 9, 2015
    United States
    Tried all this weekend with normal menu + recovery mode.

    No luck.
     
    Alkéryn likes this.
  4. Alkéryn

    Alkéryn Master of cookies ~

    Member
    1,513
    1,890
    Mar 15, 2015
    France
    Albategnius, Moon
    What's the error code and which CIA you are not updating ?
     
  5. brkun
    OP

    brkun GBAtemp Fan

    Member
    426
    70
    Mar 9, 2015
    United States
    Took a pic.

    I got 3 green "OK!" before this error. Now, everytime I try to use sysupdater, the same error pops out.
     

    Attached Files:

  6. Alkéryn

    Alkéryn Master of cookies ~

    Member
    1,513
    1,890
    Mar 15, 2015
    France
    Albategnius, Moon
    From what are you launching sysupdater ?
    from a cia installed in the menu or homebrew loader
    Because i think on 11.3 you don't have kernel access
    anyway since you tried from the system menu that's weird and i'm not on the 3ds scene that much anymore ^^
     
  7. brkun
    OP

    brkun GBAtemp Fan

    Member
    426
    70
    Mar 9, 2015
    United States
    I am on 11.2, not 11.3.
    I am trying via Cia installed on homemenu :/



    Enviado de meu Moto G (4) usando Tapatalk
     
    Alkéryn likes this.
  8. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,345
    1,602
    Mar 28, 2016
    United States
    Asshai
    So use 3DNUS to download that specific system CIA and install it manually with FBI, THEN try to update. Obviously that file is corrupted or non-existent as per the error you keep getting. Did you even try to figure out what system title that was? FYI It's the NS module and AFAIK that's an outdated version (V17408), you need V21504. If you downloaded an "upgrade" folder online somewhere, it's got the wrong CIAs inside for 11.3 at least as far as the NS module goes. It will NEVER update unless you manually install that CIA to a more current version because of the requirements on 11.3 That CIA is for FIrmwares 8.0 - 9.2. You're basically on a frankenfirm at the moment.
     
    brkun likes this.
  9. brkun
    OP

    brkun GBAtemp Fan

    Member
    426
    70
    Mar 9, 2015
    United States
    Ok, understood.

    Now i am trying to download the problematic .cia via 3DNUS and got error on the the 3DNUS (?)

    I am entering right?

    upload_2017-5-15_21-29-35.png

    — Posts automatically merged - Please don't double post! —

    nvm, got it.

    I forgot the version.

    Trying to install with fbi now

    — Posts automatically merged - Please don't double post! —


    THANKS MAN.
    I just installed the .cia via FBI and then updated the system via Config menu and worked in the first shot.
     
    Quantumcat and Majickhat55 like this.
  10. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,345
    1,602
    Mar 28, 2016
    United States
    Asshai
    You're welcome man. I'm glad I could help out...
     
    godreborn and brkun like this.